[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=BZFlag
Comment=Battle enemy tanks
Icon=/usr/local/share/bzflag/bzflag-256x256.png
Exec=bzflag
Categories=Game;ActionGame;
StartupNotify=false
